spring.application.name=ssj-sys-web
server.port=8080
logger.level=info

spring.profiles.active=common,@activatedProperties@

spring.mvc.static-path-pattern=/static/**  

spring.thymeleaf.prefix=classpath:/templates/
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML5
spring.thymeleaf.encoding=UTF-8
spring.thymeleaf.servlet.content-type=text/html
spring.thymeleaf.cash=false
debug=true


#//为线程设置初始的线程数量 5条线程
spring.async.task.core-pool-size=50
#//为线程设置最大的线程数量 10条线程
spring.async.task.max-pool-size=1000
#//为任务队列设置最大 任务数量
spring.async.task.queue-capacity=2000
#//设置 超出初始化线程的 存在时间为60秒 //也就是 如果现有线程数超过5 则会对超出的空闲线程 设置摧毁时间 也就是60秒
spring.async.task.keep-alive-seconds=180 

spring.mail.host=smtp.sharingschool.com
spring.mail.username=crm@sharingschool.com
spring.mail.password=zhidian@123
spring.mail.default-encoding=UTF-8